*, ::after, ::before {
    box-sizing: border-box;
}
hr {
    margin: 1rem 0;
	color: #686868;
    background-color: currentColor;
    border: 0;
    opacity: .25;
}
hr:not([size]) {
    height: 1px;
}
/*banner*/
.banner{width: 100%;position: relative;overflow: hidden;max-height: 550px;}
.banner img{width: 100%;display: block;}
@media only screen and (max-width: 480px) {
	.banner{padding-top: 50px;}
}

.case-con{overflow: hidden;width: 63%;max-width: 1200px;margin: 2rem auto 1rem;}
.case-con .title{overflow: hidden;margin-bottom: 1rem;text-align: center;}
.case-con .tit{font-size: 16px;color: #686868;}
.case-con .entit{font-size: 26px;color: #424242;font-weight: bold;}
.case-con em{display: block;background: #ff5a00;width: 80px;height: 3px;margin: 8px auto 0;}
.case-con .case-ul li{width: calc(25% - 23px);margin: 10px;display: inline-block;vertical-align: top;padding: 0;}
.case-con .case-ul li a{color: #424242;}
.case-con .case-ul li a:hover{color: #ff5a00;}
.case-con .case-ul li .img{overflow: hidden;}
.case-con .case-ul li img{display: block;width: 100%;height: 195px;object-fit: cover;}
.case-con .case-ul li .text1{font-size: 16px;padding: .5rem 10px;text-align: center;font-weight: bold;color: #424242;}
.case-con .case-ul li .text2 p{font-size: 15px;text-align: center;color: #686868;line-height: 24px;}
.case-con .case-ul li img{ transition:all 0.7s ease-in-out 0s; -webkit-transition:all 0.7s ease-in-out 0s; -moz-transition:all 0.7s ease-in-out 0s; -o-transition:all 0.7s ease-in-out 0s;}
.case-con .case-ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
.casepage{font-size: 15px;color: #424242;margin-bottom: 1rem;}
@media only screen and (max-width: 480px) {
	.case-con{width: 90%;}
	.case-con .tit{font-size: 14px;}
	.case-con .entit{font-size: 22px;}
	.case-con .case-ul li{width: calc(50% - 10px);margin: 5px;}
	.case-con .case-ul li:nth-child(2n){margin-right: 0;}
    .case-con .case-ul li img{height: 110px;}
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.d-flex {
    display: flex!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}
.justify-content-center {
    justify-content: center!important;
}
.mb-0 {
    margin-bottom: 0!important;
}
.caselist .category ul>li {
    margin: 10px 15px;
}
.caselist .category li a {
    position: relative;
    color: #424142;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    display: block;
    padding-bottom: 5px;
}
.caselist .category li a:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    margin: auto;
    background-color: #e9482d;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}
.caselist .category li a.active:after, .news .category li a:hover:after {
    width: 100%;
}